DELETE FROM t_bas_billparameter WHERE FFORMID = 'hom_placeentry';
INSERT INTO t_bas_billparameter(FFORMID,FDATA) VALUES ('hom_placeentry',' ');
DELETE FROM t_bas_billparameter WHERE FFORMID = 'hom_onbrdbreakupreason';
INSERT INTO t_bas_billparameter(FFORMID,FDATA) VALUES ('hom_onbrdbreakupreason',' ');
DELETE FROM t_bas_billparameter WHERE FFORMID = 'hom_onbrdbreakuptype';
INSERT INTO t_bas_billparameter(FFORMID,FDATA) VALUES ('hom_onbrdbreakuptype',' ');